Sooo frustrated - trying to update to 7720

GekkoAce

New member
Aug 14, 2011
393
2
0
Visit site
Error:

Update device 42e6de71 - 909be77d - 57492c32 - 0e30649b Complete with error code: 80180011, error message: IU (Image Update) installation failed on phone: None of the packages in the update are applicable.

Failed with code: 80180011

-----

My Samsung Focus is currently running 7004. I can't get it to upgrade to 7720. I have the v1.4 that's not going to see an update any time soon. Please help!

I've followed the directions here: Build 7720 - Now updated with keeping chevron and how to add more languages - Page 43 - xda-developers

I did this on my other phone that was v1.3 when this method first came out and had no trouble.
 

Members online

Forum statistics

Threads
324,500
Messages
2,245,633
Members
428,213
Latest member
bitmaxair